Loading...
Searching...
No Matches
pw_metadata_events Struct Reference
Extensions » Metadata

Metadata events More...

`#include <pipewire/extensions/metadata.h>`

## Data Fields

uint32_t | version
int(* | property )(void *data, uint32_t subject, const char *key, const char *type, const char *value)

## Detailed Description

Metadata events

## Field Documentation

## version

uint32_t pw_metadata_events::version

## property

int(* pw_metadata_events::property) (void *data, uint32_t subject, const char *key, const char *type, const char *value)

The documentation for this struct was generated from the following file:

- pipewire/extensions/metadata.h